#pu2754:active #u2754,#pu2750:active #u2750
{
	width: 29px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu2754:hover #u2754,#pu2750:hover #u2750
{
	width: 29px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

.ie #pu2750:active #u2750,.ie #pu2754:active #u2754
{
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
}

.ie #pu2750:hover #u2750,.ie #pu2754:hover #u2754
{
	opacity: 0.77;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.bill_of_quantities_sample /* version checker */
{
	color: #000018;
	background-color: #3626B1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1433px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu3340-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u3340-3
{
	z-index: 40;
	width: 1160px;
	min-height: 113px;
	margin-right: -10000px;
}

#menuu328
{
	z-index: 50;
	width: 590px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 450px;
}

#u350
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
}

#u351
{
	width: 83px;
	padding-bottom: 15px;
}

#u351.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u354-4
{
	width: 40px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u351.MuseMenuActive #u354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u336
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 85px;
}

#u339
{
	width: 108px;
	padding-bottom: 15px;
}

#u339.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u342-4
{
	width: 65px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u339.MuseMenuActive #u342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u343
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 195px;
}

#u346
{
	width: 143px;
	padding-bottom: 15px;
}

#u346.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u347-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u346.MuseMenuActive #u347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u329
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u330
{
	width: 127px;
	padding-bottom: 15px;
}

#u330.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u332-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u330.MuseMenuActive #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1627
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 469px;
}

#u1630
{
	width: 121px;
	padding-bottom: 15px;
}

#u1630.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1631-4
{
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u1630.MuseMenuActive #u1631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	z-index: 81;
	width: 226px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 121px;
}

#ppamphletu2739
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -7px;
}

#pamphletu2739
{
	z-index: 83;
	width: 0.01px;
	height: 834px;
	padding-bottom: 546px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u2756
{
	z-index: 84;
	width: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 5px;
}

#u2759
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	top: -22px;
	left: -5px;
}

#u2760-4
{
	z-index: 86;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 27px;
	font-size: 19px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 9px;
}

#u2759.PamphletThumbSelected #u2760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 22px -10000px 0px 0px;
}

#u2757
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	top: 57px;
	left: -5px;
}

#u2758-4
{
	z-index: 91;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 9px;
}

#u2757:hover #u2758-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 22px -10000px 0px 0px;
}

#u2757:active #u2758-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 22px -10000px 0px 0px;
}

#u2757:hover #u2758-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2759.PamphletThumbSelected #u2760-4 p,#u2757:active #u2758-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2761
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	top: 137px;
	left: -5px;
}

#u2762-4
{
	z-index: 96;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 10px;
}

#u2757.PamphletThumbSelected #u2758-4,#u2761:hover #u2762-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 22px -10000px 0px 0px;
}

#u2761:active #u2762-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 22px -10000px 0px 0px;
}

#u2761.PamphletThumbSelected #u2762-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 22px -10000px 0px 0px;
}

#u2761:hover #u2762-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2761:active #u2762-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2806
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	top: 216px;
	left: -5px;
}

#u2812-4
{
	z-index: 101;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 10px;
}

#u2806:hover #u2812-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2806:active #u2812-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2806:hover #u2812-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2806:active #u2812-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2818
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	top: 296px;
	left: -5px;
}

#u2821-4
{
	z-index: 106;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 10px;
}

#u2806.PamphletThumbSelected #u2812-4,#u2818:hover #u2821-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2818:active #u2821-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2818:hover #u2821-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2818:active #u2821-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2827
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	top: 375px;
	left: -5px;
}

#u2833-4
{
	z-index: 111;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 10px;
}

#u2818.PamphletThumbSelected #u2821-4,#u2827:hover #u2833-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2827:active #u2833-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2827:hover #u2833-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2827:active #u2833-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2834
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	top: 454px;
	left: -5px;
}

#u2837-4
{
	z-index: 116;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 10px;
}

#u2827.PamphletThumbSelected #u2833-4,#u2834:hover #u2837-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2834:active #u2837-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2834:hover #u2837-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2834:active #u2837-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2843
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	top: 534px;
	left: -5px;
}

#u2849-4
{
	z-index: 121;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 10px;
}

#u2834.PamphletThumbSelected #u2837-4,#u2843:hover #u2849-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2843:active #u2849-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2843:hover #u2849-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2843:active #u2849-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2855
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	top: 613px;
	left: -5px;
}

#u2861-4
{
	z-index: 126;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 10px;
}

#u2843.PamphletThumbSelected #u2849-4,#u2855:hover #u2861-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2855:active #u2861-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2855.PamphletThumbSelected #u2861-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 23px -10000px 0px 0px;
}

#u2855:hover #u2861-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2855:active #u2861-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2867
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	top: 693px;
	left: -5px;
}

#u2873-4
{
	z-index: 131;
	width: 47px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 5px;
}

#u2867:hover #u2873-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 21px -10000px 0px 0px;
}

#u2867:active #u2873-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 21px -10000px 0px 0px;
}

#u2867.PamphletThumbSelected #u2873-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 21px -10000px 0px 0px;
}

#u2867:hover #u2873-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2867:active #u2873-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2879
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	top: 772px;
	left: -5px;
}

#u2759.PamphletThumbSelected,#u2757.PamphletThumbSelected,#u2761.PamphletThumbSelected,#u2806.PamphletThumbSelected,#u2818.PamphletThumbSelected,#u2827.PamphletThumbSelected,#u2834.PamphletThumbSelected,#u2843.PamphletThumbSelected,#u2855.PamphletThumbSelected,#u2867.PamphletThumbSelected,#u2879.PamphletThumbSelected
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u2885-4
{
	z-index: 136;
	width: 47px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 7px;
}

#u2879:hover #u2885-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 20px -10000px 0px 0px;
}

#u2879:active #u2885-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 20px -10000px 0px 0px;
}

#u2879.PamphletThumbSelected #u2885-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 20px -10000px 0px 0px;
}

#u2879:hover #u2885-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2879:active #u2885-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2757.PamphletThumbSelected #u2758-4 p,#u2761.PamphletThumbSelected #u2762-4 p,#u2806.PamphletThumbSelected #u2812-4 p,#u2818.PamphletThumbSelected #u2821-4 p,#u2827.PamphletThumbSelected #u2833-4 p,#u2834.PamphletThumbSelected #u2837-4 p,#u2843.PamphletThumbSelected #u2849-4 p,#u2855.PamphletThumbSelected #u2861-4 p,#u2867.PamphletThumbSelected #u2873-4 p,#u2879.PamphletThumbSelected #u2885-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u2740
{
	position: absolute;
	width: 1212px;
	background-color: transparent;
	top: 40px;
	left: 85px;
}

#u2740popup
{
	z-index: 140;
}

#u2741
{
	z-index: 141;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3408
{
	z-index: 142;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2744
{
	z-index: 144;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2745
{
	z-index: 145;
	width: 721px;
	height: 1019px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

.ie #u2745
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3413
{
	z-index: 146;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2747
{
	z-index: 148;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3418
{
	z-index: 149;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2808
{
	z-index: 151;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3423
{
	z-index: 152;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2820
{
	z-index: 154;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3764
{
	z-index: 155;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2829
{
	z-index: 157;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3429
{
	z-index: 158;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2836
{
	z-index: 160;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3435
{
	z-index: 161;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2845
{
	z-index: 163;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3440
{
	z-index: 164;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2857
{
	z-index: 166;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3445
{
	z-index: 167;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2869
{
	z-index: 169;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3450
{
	z-index: 170;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2881
{
	z-index: 172;
	width: 1212px;
	height: 1340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3455
{
	z-index: 173;
	width: 795px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu2754
{
	position: absolute;
	width: 0.01px;
	top: 261px;
	left: 808px;
}

#u2755-4
{
	z-index: 177;
	width: 20px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	font-size: 26px;
	text-align: center;
	color: #143A65;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#pu2754 #u2755-4
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#pu2754:hover #u2755-4,#pu2754:active #u2755-4
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
}

#pu2750
{
	position: absolute;
	width: 0.01px;
	top: 261px;
	left: 883px;
}

#u2754,#u2750
{
	position: absolute;
	width: 30px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
}

#u2751-4
{
	z-index: 185;
	width: 20px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	font-size: 26px;
	text-align: center;
	color: #143A65;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#pu2750 #u2751-4
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#pu2750:hover #u2751-4,#pu2750:active #u2751-4
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2738-6
{
	z-index: 191;
	width: 427px;
	min-height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#u2738
{
	line-height: 20px;
	color: #143A65;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2738-3
{
	line-height: 34px;
}

#u2738-4
{
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#buttonu3258
{
	z-index: 197;
	width: 105px;
	border-color: #787878;
	background-color: #143A65;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	border-radius: 10px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 808px;
}

#buttonu3258:active
{
	background-color: #0071BC;
	width: 105px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u3260-4
{
	z-index: 198;
	width: 90px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#buttonu3258:active #u3260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 90px;
	margin: 9px -10000px 0px 0px;
}

#u145_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu1669
{
	z-index: 3;
	width: 907px;
	margin-right: -10000px;
	left: 126px;
}

#u1670
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1671
{
	width: 149px;
	padding-bottom: 17px;
}

#u1673-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1747
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 151px;
}

#u1750
{
	width: 149px;
	padding-bottom: 17px;
}

#u1751-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1740
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 302px;
}

#u1743
{
	width: 149px;
	padding-bottom: 17px;
}

#u1671.MuseMenuActive,#u1750.MuseMenuActive,#u1743.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1744-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1671.MuseMenuActive #u1673-4,#u1750.MuseMenuActive #u1751-4,#u1743.MuseMenuActive #u1744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u1733
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 453px;
}

#u1736
{
	width: 150px;
	padding-bottom: 17px;
}

#u1737-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1726
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 605px;
}

#u1729
{
	width: 150px;
	padding-bottom: 17px;
}

#u1730-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1719
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 757px;
}

#u1722
{
	width: 150px;
	padding-bottom: 17px;
}

#u1736.MuseMenuActive,#u1729.MuseMenuActive,#u1722.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u1723-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1736.MuseMenuActive #u1737-4,#u1729.MuseMenuActive #u1730-4,#u1722.MuseMenuActive #u1723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u145,#u145-bw
{
	z-index: 2;
	min-height: 34px;
}

#u3269-7
{
	z-index: 43;
	width: 541px;
	min-height: 32px;
	margin-left: 195px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 32px;
}

#page .verticalspacer
{
	clear: both;
}

